/* CSS Document */

html, body, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, table, address, blockquote, form {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	font-family: "Arial","ヒラギノ丸ゴ Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	color: #222222;
	line-height: 1.5;
/*    background-color: #8497BB; */
/*    background-image: linear-gradient(160deg, #8497BB 0%, #596F97 100%); */
    background-image:url(../img/kuma425032-1.jpg);
    background-size: cover;
	text-align: center;
}

#wrap {
	width: 95%;
	margin: 0 auto;
	text-align: center;
    max-width: 800px;
/*	background-color: #BBCDED; */
	background-color: rgba(224, 239, 255, 0.5);
}

/* ---- ヘッダー、メニュー ---- */
header {
    max-width: 560px;
    margin: 0 auto;
}
header img {
	margin: 8px 0 0 16px;
	padding: 0;
	float: left;
	width: 120px;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5));

}
header h1{
	float: left;
	margin: 30px auto 0 40px;
	font-family: 'Quintessential', cursive;
/*  font-family: 'Pirata One', cursive; */
/*	font-family: Calligraphic, 'Times New Roman', Times, serif, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif'; */
}
#menu-tab {
	clear: both;
	padding: 0;
	margin: 0 auto 0 8px;
	float: left;
}
#menu-tab img {
    margin: 0 12px 0 0;
	height: 35px;
	opacity: 0.7;
}
#menu-select img {
	height: 35px;
	opacity: 1.0;
}

#prof-header {
	background-image: url(img/logo-itdoraku1-200.png),url(img/bal-image-200.png);
}
/* ------------- ページ移動  --------- */
.page-idou {
	text-align: right;
	margin-bottom: 10px;
	margin-top: 30px;
}
.page-idou img {
	width: 15px;
}

/* ---- 主張、宣言、サイト目的 ---- */
h2 {
	background-color: #284167;
	border-left: 10px solid #00193D;
	color: #E0EFFF;
	font-size: 1.4em;
	padding: 3px 0 2px 10px;
	margin: 0 0 20px;
}

article {
	clear: both;
	margin-top: 0;
	padding: 0;
}
.sengen {
	clear: both;
	margin: 20px auto 0;
	border: 1px solid;
	border-radius: 8px;
	padding: 15px 20px 15px;
	width: 560px;
    text-align: left;
	background-color: #DDE8FF;
	box-shadow: 4px 4px 6px 2px rgba(0,0,0,0.5);
}
.site-plan {
	margin: 0 auto 0;
	padding: 20px 20px 20px;
	width: 560px;
    text-align: left;
}
/* ---- 日めくり、名言 ---- */
.calen-meigen {
	vertical-align: top;
	width: 600px;
	margin: 0 auto;
	padding: 0;
	border-collapse: collapse;
}
.calen-meigen td {
	vertical-align: top;
	padding: 0 10px 10px 10px;
	text-align: left;
	border: none;
}
.himekuri {
	width: 85px;
	background-image: url(/img/himekuri-100.png);
	background-repeat: no-repeat;
	vertical-align: top;
}
#mms-img {
	width: 85px;
	vertical-align: top;
	filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.5));
}
#res1 {
	margin: 9px 10px 0 10px;
	font-weight: bold;
	font-size: 1.4em;
}
#res2 {
	margin: 0 14px 0 0;
	font-weight: bold;
	font-size: 2.3em;
	text-align: center;
}
#res3 {
	margin: 0 10px 0 10px;
	font-weight: bold;
}
#syukujitsu {
	margin: 0px 2px 0 0;
    color: crimson;
    font-weight: bold;
}
.meigen {
	background-color: #EBEBEB;
	border-radius: 8px; 
	padding: 0;
}
.meigen img {
	margin-top: 8px;
	margin-bottom: 10px;
	width: 160px;
}

/* ---- 「ＨＨＦＰ」「バランス」「アクティブ」 ---- */
.gopagetop {
    text-align: right;
    padding: 2px 10px 10px 0px;
}
.hhfp,.balance {
	margin-top: 25px;
}
.hhfp-gaiyo-p,.bal-gaiyo-p {
	margin: 0 auto 0;
	padding: 5px 20px 20px;
	width: 630px;
}
.bal-gaiyo-p {
	text-align: left;
}
.hhfp-gaiyo-tbl {
	width: 500px;
	margin: 0 auto;
}
.hhfp-gaiyo-tbl td {
	text-align: center;
	padding: 0 0;
}
.hhfp-syosai-tbl {
	width: 600px;
	margin: 0 auto;
	border-collapse: collapse;
	background-color: #DDE8FF;
}
.hhfp-syosai-tbl th {
	padding: 10px 5px;
	text-align: center;
	border: 1px solid;
	background-color: #C7D9FF;
}
.hhfp-syosai-tbl td {
	padding: 10px 5px;
	text-align: left;
	border: 1px solid;
}
.hhfp-syosai-tbl img {
	width: 85px;
}
.bal-gaiyo-tbl {
	width: 550px;
	margin: 0 auto;
}
#bal-image-m {
	width: 160px;
	padding: 0 0;
}
.bal-image-s {
	width: 60px;
	padding: 0 0;
}
.bal-syosai-tbl {
	width: 450px;
	margin: 0 auto;
	border-collapse: collapse;
/*	background-color: #F3DDB9; */
	background: linear-gradient(to right,#7293C8,white,#7293C8)
}
.bal-syosai-tbl caption {
	background-color:#3D639D;
	color: #E0EFFF;
	padding: 8px 4px;
}
.bal-syosai-tbl td {
	padding: 8px 4px;
	border: none;
	text-align: center;
}
.act-tbl {
	width: 550px;
	margin: 0 auto;
}
.act-tbl img {
    margin: 8px auto;
}
.act-tbl p {
    background-color: #DDE8FF;
	border-radius: 8px;
    width: 470px;
    margin: 8px auto 24px;
    text-align: left;
    border: solid 1px #FFF;
    padding: 16px;
}
h3 {
    color: #284167;
}

/* ---- 実践サイト ---- */

.opensite {
	clear: both;
}
.open-history {
	width: 650px;
	margin: 20px auto 30px;
	text-align: left;
}
.opensite-tbl {
	width: 650px;
	margin: 10px auto;
	border-collapse: collapse;
}
.opensite-tbl td {
	padding: 20px;
	text-align: left;
}
.opensite-tbl th img {
	width: 90px;
}
.opensite-tbl td img {
	width: 60px;
}

/* ---- フッター ---- */
footer {
	background-color: #BBCDED;
	margin-top: 50px;
	border-top: 1px solid #050047;
	padding: 2px;
}

footer p {
	text-align: center;
	margin: 0;
}

/*====================================
　スマホ対応
=====================================*/
@media(max-width:650px){
	#wrap {
		width: 95vw;
	}
    header {
        width: 95%;
    }
    header img {
		width: 100px;
	}
	header h1 {
		margin: 24px auto 0 25px;
		font-size: 160%;
	}
	#senior-img img {
		width: 100px;
	}
	#menu-tab img {
		height: 32px;
		width: 110px;
	}
	h2 {
		font-size: 1.2em;
	}
	.sengen,.site-plan,.calen-meigen {
		width: 85%;
	}
    .tenki-hamamatsu {
		width: 85%;
	}
	.hhfp-gaiyo-tbl,.bal-gaiyo-tbl,.hhfp-gaiyo-p,.bal-gaiyo-p,.act-tbl p {
		width: 85%;
	}
	#hs-image,#bal-image-m {
		width: 70%;
	}
	.hhfp-label {
		width: 55px;
	}
	.hhfp-image-s {
		width: 80%;
	}
	.bal-image-s {
		width: 35%;
	}
    .act-image {
        width: 95%;
    }
	.hhfp-syosai-tbl,.bal-syosai-tbl,.act-tbl {
		width: 95%;
	}
	.open-history,.opensite-tbl {
		width: 95%;
	}
}
@media(max-width:400px){
	header h1 {
		margin: 24px auto 10px 5px;
		font-size: 130%;
	}
    header img, #menu-tab {
        margin-left: 0;
    }
    #menu-tab img {
		height: 32px;
		width: 86px;
	}
	#hs-image {
		width: 110px;
	}
}
